<?php
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/startup.php');
	
	// Falls das Stichwort bekannt ist, wird zur jeweiligen Seite verzweigt
	if (false) {
		
		
	
	}
	
	// Ist das Stichwort unbekannt, wird stattdessen Google Sitesearch angeboten
	else {
		sleep(1);
		
?><?php
	$pagetitle = 'Suche';
	$breadcrumb = 'Suche';
//	$keywords = '';
//	$description = '';
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pageheader.php');
?>
		
<div class="content">
	<p style="text-align: center;">
		Dieses Stichwort muss von jemand anderem sein...
	</p>
</div>

<?php
    include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pagefooter.php');
?>

<?php
	}
?>
